@import "vendor/bootstrap/bootstrap/variables";
@import "variables";

// sass-lint:disable no-qualifying-elements

/**/

.wrapper .container .clear {
  border: 0 none;
  clear: both;
  display: block;
  height: 0px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: 100%;
}

.max-width-400 img {
  display: inline-block;
  margin-top: 30px;
  max-width: 400px;
}

.wrapper a:active img,
.wrapper a:focus img,
.wrapper a:hover img {
  transform: scale(1.05);
  transition: all 300;
}

.wrapper h1,
.wrapper h2,
.wrapper h3,
.wrapper h4,
.wrapper h5,
.wrapper h6 {
  color: $color-primary;
  margin-top: 0;
}

.wrapper .no-color {
  color: #333333;
}

.wrapper hr {
  border-width: 2px;
  clear: both;
  margin: 60px 0;
}

.wrapper strong a {
  font-weight: 700;
}

.container {
  max-width: 100%;
}

/**/

.header-start {
  border: 0 none;
  margin-top: 20px;
}

.header-right {
  float: right;
  width: 20%;
}

.header-right-30 {
  width: 30%;
}

.header-left {
  float: left;
  width: 75%;
}

.header-left-65 {
  width: 65%;
}

h1.header-left {
  color: $color-primary;
  font-size: 60px;
}

p.header-left {
  font-size: 30px;
}

.header-left .cta-btn {
  margin-top: 15px;
}

.header-end {
  border: 0 none;
  margin: 40px 0px;
}

.image-left {
  float: left;
}

.image-left img {
  margin-right: 12px;
  margin-top: -25px;
  max-height: 80px;
  float: left;
}

.image-right {
  float: right;
}

.image-right img {
  margin-left: 12px;
  margin-top: -25px;
  max-height: 80px;
  float: right;
}

/**/

.wrapper blockquote {
  border-left: 5px solid #cccccc;
  font-size: 20px;
  margin: 0;
  padding: 10px 0px 10px 30px;
}

/**/

.list-benefits {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}

.list-benefits > li {
  box-shadow: 0 2px 4px rgba(0,0,0,0.1);
  display: block;
  flex: 0 0 auto;
  font-size: 18px;
  font-weight: 700;
  margin: 0px 20px 20px 0px;
  padding: 20px;
  width: calc(50% - 20px);
}

.list-benefits ul {
  margin: 0;
  padding: 0;
}

.list-benefits li li {
  display: block;
  font-size: 15px;
  font-weight: 400;
  margin: 0;
  padding: 0;
}

/**/

.list-capabilities {
  margin-left: 0;
  padding-left: 0;
}

.list-capabilities li {
  display: block;
}

.list-capabilities img {
  display: inline-block;
  font-size: 0;
  height: 60px;
  margin-right: 8px;
}

.list-capabilities > li {
  font-size: 21px;
  font-weight: 600;
  margin-top: 30px;
}

.list-capabilities ul {
  padding-left: 0;
}

.list-capabilities li li {
  font-size: 15px;
  font-weight: 400;
}

.list-capabilities strong a {
  white-space: nowrap;
}

/**/

.list-resources {
  font-size: 15px;
}

/**/

.width-150 {
  max-width: 150px;
}

@media (max-width: 719px) {

  .header-left {
    width: 100%;
  }

  .header-right {
    display: none;
  }

  .image-left,
  .image-right {
    display: none;
  }

  .list-benefits > li {
    margin-right: 0;
    width: 100%;
  }

}

.header-content-x {
  text-align: center;
  width: 60%;
  height: 180px;
  z-index: 1;
}

.header-content-110 {
  text-align: center;
  width: 60%;
  height: 110px;
  z-index: 1;
}

.header-content-y {
  text-align: center;
  width: 60%;
  height: 235px;
  z-index: 1;
}

.description-left {
  text-align: left;
}
